4.3
CVSSv2

CVE-2017-8896

Published: 17/07/2017 Updated: 13/06/2018
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 6.1 | Impact Score: 2.7 | Exploitability Score: 2.8
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

ownCloud Server prior to 8.2.12, 9.0.x prior to 9.0.10, 9.1.x prior to 9.1.6, and 10.0.x prior to 10.0.2 are vulnerable to XSS on error pages by injecting code in url parameters.

Affected Products

Vendor Product Versions
OwncloudOwncloud8.2.11, 9.0.0, 9.0.1, 9.0.2, 9.0.3, 9.0.4, 9.0.5, 9.0.6, 9.0.7, 9.0.8, 9.0.9, 9.1.1, 9.1.2, 9.1.3, 9.1.4, 9.1.5, 10.0.0, 10.0.1

Github Repositories

Nix Issue Database Example This repository is an example output of a tool that I have been tinkering wit for some time now This repository aims to provide the following properties without introducing the need for a "proper" database The files and the output should be parsable using standard shell utilities Tools that ease the usage and/or provide aggregated outputs